SYS:CFG_1.0::
# CAB : DEFINITION & CONFIGURATION
# $Revision: 1.1 $
#
CAB_REAL_PACKETS:
# Load real packet
#-Packet         Name of handle to the ReaL-packet              Mandatory
#-Text 	         Text resource (see tx.h)                       Mandatory
#-Prog		 Program instance             			Mandatory
-Packet rltrig_glue_tsk -Text 74 -Task 0


